jl

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, strong, em { margin:0; padding:0; }
body { width: 100%;font-size:12px; font-family: "ËÎÌå","Arial Narrow"; line-height:24px;margin: 0;padding: 0; }
/*body   text-align:center; font-size:12px; font-family:"????"; line-height:24px;   */

div, ul, li, p, span, b, table { text-align:left; }
li { list-style:none; }
img { border:0px; margin:0px; }
h1, h2, h3 { font-size:14px; }
.divbodywidth { width:960px; margin:0 auto; background:#FFF; }
.divbody { width:960px; margin:0px auto; background:#FFF; overflow:hidden; height:100% }
.divbody2011sy { width:960px; margin:0 auto 9px auto; background:#FFF; overflow:hidden; height:100% }
.divbody2011sy11 { width:1190px; margin:0px auto 5px auto; background:#FFF; overflow:hidden; height:100% }
.divbody2011sy2013 { width:960px; margin:0px auto 18px auto; background:#FFF; overflow:hidden; height:100% }
.divbody2011sy2012 { width:960px; margin:0px auto 13px auto; background:#FFF; overflow:hidden; height:100% }
.fleft { float:left; }
.fright { float:right; }
.clear { clear:both; }
.ovrclear { overflow:hidden; }
.center { margin:0 auto; }
.txtleft { text-align:left; }
.txtright { text-align:right; }
.txtcenter { text-align:center; }
.show { display:block; }
.showline { display:inline; }
.hide { display:none; }
.visshide { visibility:hidden; }
a { color:#000; text-decoration:none; font-size:12px; }
a:hover { color:#aa0101; text-decoration:underline; }
.font14 { font-size:14px; }
.line28 { line-height:28px; }
.marb8 { margin-bottom:8px; }
.marb9 { margin-bottom:9px; }
.marb10 { margin-bottom:10px; }
.marr10 { margin-right:10px; }
.marr11 { margin-right:11px; }
.marr13 { margin-right:13px; }


#head { }
#logoimg { float:left;margin-top:10px }

#menulogin{width:100%; height:32px;background:url("http://www.eshow365.com/images/sybg.png") 0 -115px repeat-x; overflow:hidden;}

#hlogin { width:960px; margin:0 auto; overflow:hidden; padding-top:3px; }
#logintrue, #loginfalse { width:100%; overflow:hidden; }
.logindenglu { float:left; padding:0 0 0 10px; color:#4b4b4b; width:460px; }
.logindenglu input {width:80px; height:16px; border:1px solid; border-color:#c3c2c2 #e4e3e3 #e4e3e3 #c3c2c2; }
.logindenglu .btnsubmitl{ width:60px; height:19px; line-height:18px; padding:0; overflow:hidden; background:url("http://www.eshow365.com/images/top/login.png") 0 0 no-repeat; border:none; color:#fff; font-size:12px;padding-top:-1px;}
.logindenglu a{ margin-left:0px; margin-right:8px; text-align:left;}
.loginguangli2 { float:left; padding:0 8px; }
.loginguangli2 span { float:left; background:url("http://www.eshow365.com/images/top/eindex6-22_12.gif") no-repeat 0 5px; padding:0 8px 0 18px; white-space:nowrap; color:#727171; }
.loginguangli2 a:link{ color:#727171; }
.loginguangli2 a:hover { color:#ba2636; text-decoration:underline; }
.logindenglu a.jl{ font-weight:bold;color:#007dd9;background:url("http://www.eshow365.com/images/top/jlarrow.gif") right center no-repeat;padding:0 16px 0 8px;}
.loginguangli a.btnsubmitl{margin-right:5px; width:34px; height:18px; text-align:center; line-height:18px; padding:0; overflow:hidden; background:url("http://www.eshow365.com/images/sycion.gif") 0 -47px no-repeat; border:none; color:#fff; font-size:12px;}
.loginhuanying { float:left; width:228px; color:#ff0303; text-align:center; }
.loginhuanying strong { color:#000; }
.loginfabu { float:left; padding-left:3px; }
.loginfabu ul { float:left; padding-right:2px; }
.loginfabu li { float:left; padding:0 6px; }
.loginfabu a { display:block; white-space:nowrap; padding-left:15px; background:url("http://www.eshow365.com/images/top/eindex6-22_12.gif") no-repeat 5px -77px; color:#4b4b4b; }
.loginfabu a:link, .loginfabu a:visited { color:#4b4b4b; }
.loginguangli { float:left; padding:0 8px; }
.loginguangli a { float:left; background:url("http://www.eshow365.com/images/top/eindex6-22_12.gif") no-repeat 0 5px; padding:0 8px 0 18px; white-space:nowrap; color:#727171; }
.loginguangli a:hover { color:#fff; text-decoration:underline; }
.loginguangli a.jl{ font-weight:bold; color:#007dd9;background:url("http://www.eshow365.com/images/top/jlarrow.gif") right center no-repeat;padding:0 16px 0 8px;}
.loginguangli a.cityzhtop{ padding:0;padding-right:8px;background:none;display:block;width:132px;height:21px; background:url("http://www.eshow365.com/images/2012zhbg.gif") no-repeat;color:#f93f06;text-align:center;line-height:20px;}
.biankuang{text-decoration:none;}
.loginguangli span { color:#F00; }
.loginfuwu { float:left; }
.loginfuwu a { float:left; width:66px; height:24px; overflow:hidden; background:url("http://www.eshow365.com/images/top/eindex6-22_12.gif") no-repeat #f0f0f0 0 -157px; text-align:center; margin-right:8px; color:#727171; }
.loginfuwu a:hover { color:#ba2636; }

.hmenu_nav {width:960px;margin:15px auto 0 auto;}
#hmenu { width:940px; margin:0 auto; }
#hmenu ul { width:100%; overflow:hidden; padding-top:3px; }
#hmenu li { float:left; line-height:28px; background:url("http://www.eshow365.com/images/top/head_bigone.gif") no-repeat right -124px; text-align:center; padding:0 8px; }
#hmenu li.current a { background:url("http://www.eshow365.com/images/top/navlibg.gif") 0 0 no-repeat; color:#000; font-size:12px; font-weight:bold; }
#hmenu li.current a:hover { color:#000; }
#hmenu li.current a span { background:url("http://www.eshow365.com/images/top/navlibg.gif") right 0 no-repeat; }
#hmenu li a { color:#fff; padding-left:10px; display:block; line-height:28px; }
#hmenu li a span { padding-right:10px; display:block; line-height:28px; }
#hmenu li a:hover { color:#fff; text-decoration:underline; }
#hmenu #hzhanmilu a { color:#f9e903; }
#hmenu #hzhanmilu.current a { color:#000; }

.hnav_search { width:960px; margin:0 auto; padding:5px 0 6px 0; background:url("http://www.eshow365.com/images/top/head_bigone.gif") repeat-x 0 -30px; }

#hsencodnav { float:right; width:719px; position:relative; padding-top:25px; height:62px; background:url("http://www.eshow365.com/images/top/search_bg.gif") left bottom no-repeat; overflow:hidden; }
.tel { position:absolute; right:0px; top:10px; z-index:999; display:block; width:186px; height:23px; padding-top:10px; }
#hssearch { padding:0 0px 0 3px; padding-top:24px; position:relative; height:37px; overflow:hidden; }
.hssearch_1 { }
#hssearchlei { }
#hsquerylei { width:90%; overflow:hidden; position:absolute; top:0; left:0px; }
#hsquerylei li { float:left; width:75px; cursor:pointer; font-size:14px;color:#666; margin-right:5px; text-align:center; text-indent:0; }

	#hsquerylei li.current {background:url("http://www.eshow365.com/images/top/sccurrent.gif") 3px -1px no-repeat; color:#FFF; line-height:26px; font-size:14px; font-weight:800; text-indent:0; color:#b10000}

#hssearchcon {height:37px; padding:0px; font-size:12px; color:#666;width:710px;padding-left:7px;_padding-left:0; position:relative;}


	

	#hssearchcon ol li{ float:left;margin:6px 7px 0 0;display:inline;*margin:5px 6px 0 -4px;_margin:4px 0px 0px 1px;}
	.searchbtn{height:37px;width:113px;}
	#hssearchcon ol li input{ border:0; height:26px; line-height:26px; color:#666666;}
	.input-search-01, .input-search-02, .input-search-03, .input-search-04, .input-search-05, .input-search-06, .input-search-07, .input-search-08, .input-search-09, .input-search-t01, .input-search-t02, .input-search-t03, .input-search-t04 {
	border:0;
	height:26px;
	color:#666666;
	line-height:26px;
}

#hssearchcon ol li input.ssbtn{ height:37px;}
#hssearchcon ol li input.gjc{ padding-left:25px;*padding-left:20px;}
.input-search-01{background: url("http://www.eshow365.com/images/top/formbg.png") 0 0 no-repeat;width:217px;*width:222px}
.input-search-02{background: url("http://www.eshow365.com/images/top/formbg.png") -300px 0 no-repeat;width:76px;}
.input-search-03{background: url("http://www.eshow365.com/images/top/formbg.png") -462px 0 no-repeat;width:104px;}
.input-search-04{background: url("http://www.eshow365.com/images/top/formbg.png") -571px 0 no-repeat;width:60px;}
.input-search-05{ background:url("http://www.eshow365.com/images/top/btn.gif") 0 0 no-repeat;width:113px; height:37px; position:absolute; top:1px;right:1px;_right:-6px;}

.input-czssearch-01{background: url("http://www.eshow365.com/images/top/czsinputbg.png") 0 0 no-repeat;width:445px;*width:450px;}
.input-czssearch-02 {background: url("http://www.eshow365.com/images/top/czsinputbg.png") -478px 0  no-repeat;width:104px;}

.input-fwssearch-01{ background:url("http://www.eshow365.com/images/top/fwssearchbg.png") 0 0  no-repeat; width:379px;*width:384px;}
.input-fwssearch-02{background:url("http://www.eshow365.com/images/top/fwssearchbg.png") -413px 0  no-repeat; width:104px;}
.input-fwssearch-03{background:url("http://www.eshow365.com/images/top/fwssearchbg.png") -524px 0  no-repeat; width:60px;}

.input-cgsearch-01{background:url("http://www.eshow365.com/images/top/cgformbg.png") 0 0  no-repeat; width:492px;*width:497px;}
.input-cgsearch-02{background:url("http://www.eshow365.com/images/top/cgformbg.png") -524px 0  no-repeat; width:60px;}


#hycategory{
	width:408px;
	height:308px;
	overflow:hidden;
	position:absolute;
	left:-6px;
	top:23px;
}
#hycategory .hytop{ height:10px; background:url("http://www.eshow365.com/images/top/hytopbg.gif") 0 bottom no-repeat;}
#hycategory .hybottom{ border:1px solid #c7c7c7; border-top:none; background-color:#f8f7f7; position:relative;}
#hycategory .hybottom span{ width:13px; height:12px;  display:block; position:absolute; top:6px; right:9px;}
#hycategory .hybottom dl{ padding:7px 0 0 12px;}
#hycategory .hybottom dl dt{ width:44px; height:18px; background:#c81010; line-height:18px; font-size:12px; color:#fff; font-weight:bold; text-align:center; display:block;}
#hycategory .hybottom dl dd{ overflow:hidden;zoom:1;}
#hycategory .hybottom dl dd a{ float:left; padding-right:16px; line-height:22px; color:#363636; text-decoration:none;}
#hycategory .hybottom dl dd a:hover{ color:#c81010; text-decoration:none;}

.RegionBox{ width:208px;}
.topcity{ height:10px; background:url("http://www.eshow365.com/images/top/citytopbg.gif") 0 bottom no-repeat;}
.bottomcity{ border:1px solid #c7c7c7; border-top:none; padding:10px 0 0 8px; background:#f6f6f6; position:relative;}
.bottomcity span{ top::6px;
	right:8px;
	width:14px;
	height:3px;
	display: block;
	position: absolute;
	top: 12px;
}
.bottomcity h3{width:60px; height:18px; line-height:18px; color:#FFF; font-weight:normal;text-align:center; background:#c81010; font-size:12px;}
 .bottomcity span{top:6px;right:9px; width:13px; height:12px; display:block; position:absolute;}
 .bottomcity ul{zoom:1; overflow:hidden; padding-bottom:4px;}
 .bottomcity ul li{float: left; display:inline; padding-right:13px; line-height:22px;}
 .bottomcity ul li a{ color:#363636; line-height:22px; text-decoration:none;}
 .bottomcity ul li a:hover{ color:#c81010; text-decoration:underline;}
 .bottomcity ul.hline{ border-bottom:1px dashed #c0bebe;width:95%; margin-bottom:5px;}

#fwsgategory{width:144px;}
#fwsgategory .topfws{ height:10px; background: url("http://www.eshow365.com/images/top/fwshytop.gif") 0 bottom no-repeat;}
#fwsgategory .bottomfws{ border:1px solid #c7c7c7; background:#f6f6f6; border-top:none; position:relative;}
#fwsgategory .bottomfws span{width:13px; height:12px;  display:block; position:absolute; top:6px; right:9px;}
#fwsgategory .bottomfws ul{padding:10px 0 5px 6px;zoom:1; overflow:hidden;}
#fwsgategory .bottomfws ul li{ float:left; display:inline;}
#fwsgategory .bottomfws ul li a{ color:#363636; padding:0 8px; line-height:22px;}
#fwsgategory .bottomfws ul li a:hover{ color:#c81010; text-decoration:underline;}



	
#hssearchcon a { color:#900; font-size:12px; text-decoration:none; }
#hssearchcon a:hover { color:#212121; font-size:12px; }
#hssearchcon select { font-size:12px; color:#6D6D6D }
#hssearchcon * { vertical-align:middle; }
#hssearchcon input { font-size:12px; height:19px; line-height:19px; border:1px solid #D8D8D8; padding:0; color:#999; text-indent:5px; }
#hssearchcon table { height:37px; padding:0px; margin:0px; padding-left:5px; }
#hssearchcon table tr { line-height:37px; margin:0px; }
#hssearchcon table tr td { line-height:37px; }

		#hssearchcon input.hsseabtn { display:block; width:113px; height:auto; overflow:hidden; border:none; background:url("http://www.eshow365.com/images/top/btn.gif") no-repeat; margin-top:1px; position:relative; height:37px; }
#hssearchcon .inputshistart { background:url("http://www.eshow365.com/images/top/top13_20.png") no-repeat 0 0; width:78px; height:21px; padding:0; overflow:hidden; border:none; line-height:21px; cursor:pointer; }
#hssearchcon .inputshiend { background:url("http://www.eshow365.com/images/top/top13_22.png") no-repeat 0 0; width:78px; height:21px; padding:0; border:none; line-height:21px; cursor:pointer; }
#hsmessage { height:33px; position:absolute; z-index:999; bottom:0; left:0; background:#CCC; width:778px; FILTER: alpha(opacity=85); opacity: 0.85; }
#hsmessage iframe { width:760px; height:33px; top:0px; left:0px; z-index:-1; border:0; position:absolute; }
#hsmessage div { background:url("http://www.eshow365.com/images/top/loadbg.png") no-repeat; padding-top:7px; height:26px; overflow:hidden; width:61%; padding-left:39%; }



#bottom { padding:10px 0 40px 0; width:960px; background:#FFF; margin:0 auto; }
#bottom p { text-align:center; }
#bottom p a { padding:0 5px; }
.bottomlink { background:#004499; width:960px; text-align:center; line-height:30px; color:#FFF; margin:0 auto; }
.bottomlink a { margin:0 10px; }
.bottomlink a:link, .bottomlink a:visited { color:#FFF; text-decoration:none; }
.bottomlink a:hover { text-decoration:underline; }
.copymessage { width:960px; margin:0 auto; padding:15px 0; text-align:center; line-height:20px; color:#049; }



.tonglanguanggao { width:960px; padding-bottom:5px; overflow:hidden; margin:0 auto; }


#Shade { display: none; z-index: 96; filter: alpha(opacity=50); left: 0px; width: 100%; position: absolute; TOP: 0px; background-color: #000; moz-opacity: .5; opacity: .5; }
#Shade_frame { border:#1F89D6 1px solid; display: none; font-size: 12px; position: absolute; z-index: 98; background: #1F89D6; text-align: left; line-height: 18px; padding:0; }


.spadtopten { padding-top:10px; }
.spadbotten { padding-bottom:10px; }
.smarbotten { margin-bottom:10px; }
.smartopten { margin-top:10px; }
.epadone { padding:0 1px; }
.epadtwo { padding:10px 1px; }
.epadtb10 { padding:10px 0; }
.epadlr10 { padding:0 10px; }
.epad10 { padding:10px; }
.epadtop10 { padding-top:8px; }
.epadbot10 { padding-bottom:10px }
.emartop10 { margin-top:10px; }
.emarbot10 { margin-bottom:10px; }
.emartb10 { margin:10px 0; }
.emarlr10 { margin:0 10px; }
.emar10 { margin:10px; }
a.redlink:link { color:#d9000c; }
a.redlink:visited { color:#d9000c; }
a.redlink:hover { color:#d9000c; }
.colorone { color:#545354; }
.colorred { color:#F00; }
.bborderone { border:1px solid #e7e7e7; }

.bsearchbg { background:url("http://www.eshow365.com/images/eindex/eindex_23.jpg") #FFF repeat-x; padding-bottom:21px; }
.bsearchone { width:30%; float:left; line-height:34px; padding-left:30px; }
.bsearchcon { width:65%; float:right; line-height:34px; }
#bsearchtype { width:68px; line-height:23px; background:url("http://www.eshow365.com/images/eindex/eindex_29.jpg") no-repeat #FFF; padding-left:5px; overflow:hidden; height:23px; font-size:12px; }
.titleinput { border-top:1px #aaa solid; border-left:1px #aaa solid; background:#d6d6d6; border-bottom:1px #fff solid; border-right:1px #fff solid; height:21px; line-height:21px; }
#bliebian { padding:10px 5px; border:1px #7D7D7D solid; position:absolute; z-index:4; background:#FFF; width:340px; margin-left:-100px; }
#bliebian ul { overflow:hidden; width:100%; }
#bliebian ul li { float:left; line-height:16px; overflow:hidden; border-right:1px solid #7D7D7D; padding:0 10px; }




.fenPageul { overflow:hidden; width:100%; }
.fenPageul li { float:left; }
.fenPageul .fenLeft { width:60%; padding-left:5px; }
.fenPageul .fenRight { width:37%; padding-top:6px; }

.posfl_main { position:absolute; width:220px; z-index:1; visibility:hidden; padding:1px; border:1px #8ed0f9 solid; background-color:#FFF; _margin-top:-4px; }
.posfl_bg1 { background:url("http://www.eshow365.com/images/floatTop1.gif") no-repeat; height:26px; position:relative; font-size:14px; color:#F00; text-align:center; padding-left:18px; line-height:26px; font-weight:bold; margin-left:-18px; }
.posfl_bg1 p { background-color: #a8daf8; }
.posfl_main ul { padding:2%; }
.posfl_main ul li { border-bottom:1px dotted #e2b148; color:#000; line-height:30px; padding-left:1%; width:97%; text-align:left; word-wrap:break-word; overflow:hidden; }
.curhand { cursor:pointer; }

.sanjimenu { background:url("http://www.eshow365.com/images/fuwu/fuwusearch_03.gif") 10px 0 no-repeat #f3f8ff; line-height:26px; padding-left:25px; border:1px solid #cbe2ff}
.sanjimenu a { color:#000; }
.sanjimenu strong { font-weight:normal; }

#botmess { position:fixed; bottom:0; right:0; width:150px; z-index:999; border:solid #09C; border-width:1px; background:#FFF; _position:absolute; }
#botmess h5 { background:#C5DFF5; text-indent:15px; font-size:12px; }
#botmess h5 span { position:absolute; width:16px; top:0; right:16px; cursor:pointer; }
#botmess .botcon { padding:5px; }
#botmess a { display:block; background:url("http://www.eshow365.com/images/erengtou.jpg") no-repeat 5px center; border:1px solid #FFF; line-height:16px; text-indent:20px; padding:2px; width:96%; overflow:hidden; height:16px; }
#botmess a:hover { border-color:#9BB0C1; background-color:#DDF3FF; text-decoration:none; }
.height5 { height:10px; font-size:4px; line-height:4px; overflow:hidden; }

.bottomlink { background:#004499; width:960px; text-align:center; line-height:30px; color:#FFF; margin:0 auto; }
.bottomlink a { margin:0 10px; }
.bottomlink a:link, .bottomlink a:visited { color:#FFF; text-decoration:none; }
.bottomlink a:hover { text-decoration:underline; }
.copymessage { width:960px; margin:0 auto; padding:15px 0; text-align:center; line-height:20px; color:#049; }

.tongbanner { width:960px; margin:0 auto; }
#zaixiankefux { position:fixed; top:176px; right:0; z-index:999; font-size:14px; padding-top:10px; font-weight:bold; color:#39F; background:#FFF; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+76));
}
#zaixiankefux a { display:block; height:33px; padding-top:3px; }
#mainnav { width:960px; height:40px; background: url("http://www.eshow365.com/images/13sy/navbg.png") 0 0 repeat-x;}
#mainnav li{ float:left; line-height:40px; background:url("http://www.eshow365.com/images/line.gif") right 11px no-repeat; width:80px; text-align:center; padding:0 13px; }
#mainnav li.nobor { background:none; }
#mainnav li a { display:block; font-size:14px; color:#fff; font-weight:bold; text-decoration:none; text-align:center; }
#mainnav li a.showx { color:#F9E903; }
#mainnav li a:hover {color:#fff; background:url("http://www.eshow365.com/images/13sy/navlicurrent.gif") center 30px  no-repeat;  }
#mainnav li.width70 { width:70px; }

#mainnav li.current { color:#322d2d; display:block; text-align:center; }
#mainnav li.current a {color:#fff; background:url("http://www.eshow365.com/images/13sy/navlicurrent.gif") center 30px  no-repeat; }
#mainnav li.current a.amenuread { color:#1e50a2; }
#mainnav li.nobg { background-image:none; }
 .htwomenu{height:41px; line-height:32px; background:url("http://www.eshow365.com/images/13sy/secondnavby.gif") 0 0 repeat-x;  line-height:41px;width:960px; margin-bottom:5px;}
 .htwomenu li { float:left; background:url("http://www.eshow365.com/images/hline.gif") right center no-repeat; padding:0 19px; }
 .htwomenu li a{color:#5f5f5f; text-decoration:none; font-size:12px; }
 .htwomenu li a:hover { color:#c30202; text-decoration:underline; }
 .htwomenu li.nobg { background:none; }
 .htwomenu li a span { color:#dc0404 }
.htwomenu li a.amenuread { color:#5f5f5f}
 .htwomenu li a.amenuread:hover {color:#c30202; text-decoration:underline; }
 .htwomenu li.noimg { background-image:none; }
.bar_pages_y { zoom:1; text-align:center; width:100%; height:24px; margin-top:20px; }
.bar_pages_y a, .bar_pages_y span { display:inline-block; width:22px; height:22px; line-height:22px; border:1px solid #DDD; background:#F0F4F5; }
.bar_pages_y .bar_pages_y_flip { width:48px; text-align:center; }
.bar_pages_y a, .bar_pages_y a:visited { color:#014697; }
.bar_pages_y span { color:#DDD; }
.bar_pages_y .active { font-weight:bold; color:#FFF; background:#0291d4; text-align:center; }


#kefu{width:135px; height:350px;}
#ezxky_y { width:135px; height:350px; overflow:hidden; }
#ezxky_y .big_y { width:22px; padding-top:128px; float:left; }
#ezxky_y .qqlist_yy { width:112px; float:right; height:100%; }
.qqlist_top { background:url("http://www.eshow365.com/images/qq/qq.png") 0 0 no-repeat; width:112px; height:61px; }
.qqlist_top .close_y { padding:7px 0 0 90px; }
.qqlist_con { background:url("http://www.eshow365.com/images/qq/qqlistbg.png") 0 0 repeat-y; padding:5px 8px 2px 8px; }
.qqlist_con li { line-height:21px; height:21px; vertical-align:top; margin-bottom:10px; }
.qqlist_con li span { padding-right:8px; float:left; }
.qqlist_bottom { background:url("http://www.eshow365.com/images/qq/qq.png") 0 -63px no-repeat; height:41px; width:112px; }

.hotsszh{ width:720px; padding-left:240px; margin:0 auto;}
.hotsszh strong{ color:#c00102; font-size:12px;}
.hotsszh a{ padding-right:8px; color:#005fa3; text-decoration:none;}
.hotsszh a:hover{ color:#c00102}

.history_list{ width:238px; border:solid 1px #cbcccc; padding-top:1px;}
.history_list .listory_listcon{ border:1px solid #007dd9; border-top:none; padding:5px 8px;}
.history_list .listory_listcon p{padding-left:130px;}
.history_list .listory_listcon p a{color:#007dd9; text-decoration:none;}
.history_list .listory_listcon p a:hover{ color:#d00202;}
.history_list .listory_listcon p a.closejl{ color:#d00202}
.history_list .listory_listcon p span{ padding:0 6px; font-size:10px; color:#4c4c4c;}
.history_list .listory_listcon a{ line-height:24px; color:#124cab; text-decoration:none;}
.history_list .listory_listcon a:hover{ color:#d00202}


/*CSS sabrosus2 style pagination*/

.sabrosus {
	PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; ZOOM: 1; FONT-FAMILY: "Microsoft YaHei","ËÎÌå";  COLOR: #666; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 5px;
}
.sabrosus A {
	BORDER-RIGHT: #bdebfe 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bdebfe 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bdebfe 1px solid; COLOR: #bdebfe; MARGIN-RIGHT: 20px; PADDING-TOP: 2px; BORDER-BOTTOM: #bdebfe 1px solid; TEXT-DECORATION: none;float: left;

}
.sabrosus A:hover {
	BORDER-RIGHT:#ff0000 1px solid; BORDER-TOP:#ff0000 1px solid; BORDER-LEFT:#ff0000 1px solid; COLOR: #ff0000; BORDER-BOTTOM:#ff0000 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination A:active {
	BORDER-RIGHT: #EE2F2F 1px solid; BORDER-TOP: #EE2F2F 1px solid; BORDER-LEFT: #EE2F2F 1px solid; COLOR: #397CBE; BORDER-BOTTOM: #EE2F2F 1px solid; BACKGROUND-COLOR: lightyellow
}
.sabrosus SPAN.thisclass {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #397CBE
}
.sabrosus SPAN.disabled {
	BORDER-RIGHT: #BFE0F9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #BFE0F9 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #BFE0F9 1px solid; COLOR: #397CBE; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #BFE0F9 1px solid
}
/*CSS sabrosus2 style pagination*/